uuid: b2b6348a-5d1a-4449-8a01-e95724232874
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_keywords
    - node.type.program
id: node.program.field_keywords
field_name: field_keywords
entity_type: node
bundle: program
label: Keywords
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
